Document: simh-cardreaders
Title: SIMH Card Readers for DECs 18 bit computers
Author: Robert M Supnik
Abstract: This memorandum documents Punch Card readers for the PDP-1/4/7/9/15.
Section: Emulators

Format: PDF
Files: /usr/share/doc/simh/card_readers_18b.pdf
